Diese Website existiert nur weil wir Werbung mit AdSense ausliefern.
Bitte den AdBlocker daher auf dieser Website ausschalten! Danke.

[solved] MP3Server unter SuSE Linux 6.1

Alles rund um das Thema Multimedia unter Linux

Moderator: Moderatoren

Antworten
Benutzeravatar
phoenix
Newbie
Newbie
Beiträge: 2
Registriert: 22. Mär 2004, 14:52
Wohnort: das schoene Wennigsen

[solved] MP3Server unter SuSE Linux 6.1

Beitrag von phoenix »

Hi,

ich hab da nen etwas "anderes" Problem. Ich wurde von ner Jugendeinrichtung gebeten denen nen MP3 - Rechner zu basteln, bzw. der PC war schon da, ich muus nur noch Linux draufspielen. Ha, is ja easy, dacht ich mir aaaber:

Es handelt sich um einen P1 mit ca. 133MHz und 32 MB RAM, also zuwenig um SuSE 9.0 fluessig laufen zu lassen (allein die Installation hab ich nach ca. 6 Stunden abgebrochen)
Also hab ich mir SuSE 6.1 besorgt und installiert. Laeuft auch einwandfrei. Aber bei 6.1 gibt's keinen Xmms und kein Grip, und die Versionen von 9.0 kann ich nich einspielen, weil da soviele Abhäbgigkeiten dranhaengen, das ich gleich updaten koennte.

Hat jemand ne Ahnung, ob es eine xmms- und Grip Version fuer SuSE 6.1 gibt, und wenn ja wo ich die finde ?

Schon mal Danke im vorraus

MfG

Phoenix
Benutzeravatar
Gimpel
Guru
Guru
Beiträge: 1983
Registriert: 11. Feb 2004, 13:58
Wohnort: Mjunik .... "no a hoibe, resi!"
Kontaktdaten:

Beitrag von Gimpel »

hi!
hast schon mal versucht, den einfach selber aus den sourcen zu kompilieren? das sollte doch hinhauen...
www.xmms.org , vielleicht bekommst du sogar direkt von da ne alte version..

ansonsten kuck mal bei www.rpmseek.de ,ob die da noch alte sachen haben, glaubs fast nicht..
oder www.rpmfind.net wär auch sowas
Bild on AMD Athlon64 X2 5600+|64bit|6GB DDR2 800MHz|nVidia GF 8500GT|2.6.29-rc1-moo1|BTRFS|KDE-4.2 SVN trunk + Compiz++|M-Audio Audiophile 2496
----
Bild
Gast

Beitrag von Gast »

hatte damals suse 7.1 und kde 2.0 auf nem p 90 drauf auch mit 32 mb ram, und es lief einigermaßen, hat für musik ausgereicht. denke, dass da dann auch die software situation besser aussehen würde....

mfg michiSPO

P.s vielleicht geht ja auch noch suse 7.2?? dann könntest du bei packman z.b. fündig werden
Benutzeravatar
devicezero
Member
Member
Beiträge: 54
Registriert: 5. Feb 2004, 20:03
Kontaktdaten:

Beitrag von devicezero »

www.damnsmalllinux.org

da ist xmms dabei, grip weis ich jetzt nicht..
Antworten